.container:nth-child(2) {
    padding-top: 50px 0 0 15px;
    padding-bottom: 20px;
}
.container:nth-child(3) {
    padding-top: 50px 0 0 15px;
    padding-bottom: 20px;
}
.container:nth-child(4) {
    padding-top: 50px 0 0 15px;
    padding-bottom: 20px;
}
@media screen and (max-width: 500px) {
    .logo {
        font-size: 55px !important;
    }
    .logo_subline {
        font-size: 15px !important;
    }
}

@media screen and (max-width: 699px) and (min-width: 501px) {
    .logo {
        font-size: 80px !important;
    }
    .logo_subline {
        font-size: 20px !important;
    }
}


.thumbnail > img {
    max-width:250px !important;
    width: 100%;
}


.logo {
    font-size: 120px;
    text-align: justify;
    color: #157A7F;
}

body {
    overflow-y: scroll;
}


#footer {
    height: auto !important;
}

h1 {
    font-size: 76px;
    font-family:'Crete Round';
}
h2 {
    font-family: ABeeZee;
}

h3 {
    margin-top: 48px;
}
.jumbotron .col-lg-2 p {
    margin-top: .5em;
}
p a:link {
    color: #E3884A;
    text-decoration: none;
}

p a:visited {
    color: #A55B29;
}
p a:hover {
    text-decoration: none;
}
p {
    text-indent: 0em;
    line-height: 24px;
    font-style: normal;
    font-weight: 400;
    font-family: ABeeZee;
    font-size: 16px;
    margin-top: 24px;
}
p.footer {
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    line-height: 24px;
    font-family: ABeeZee;
}

.bottom .popover-title, .bottom .popover-content {
    text-align: center;
}
.starter-template {
    padding: 50px 15px;
}
/* Sticky footer styles
-------------------------------------------------- */
 html, body {
    height: 100%;
    /* The html and body elements cannot have any padding or margin. */
}
/* Wrapper for page content to push down footer */
 #wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    /* Negative indent footer by its height */
    margin: 0 auto -130px;
    /* Pad bottom by footer height */
    padding: 0 0 130px;
}
/* Set the fixed height of the footer here */
 #footer {
    height: 130px;
    background-color: #f5f5f5;
}
#events {
    padding-top: 65px;
    font-size: 0.9em;
}
#events h4 {
    padding-top: 20px;
}
#events ul li {
    margin-left: -35px;
    padding-bottom: 7px;
}
.row {
    margin-top: 20px;
}
.caption {
    margin-top: -50px;
}
.modal-backdrop {
    /* Fallback for web browsers that doesn't support RGBa */
    background: rgb(0, 0, 0) transparent;
    /* RGBa with 0.6 opacity */
    background: rgba(0, 0, 0, 0.6);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

//proper formatting for an FAQ section.
//Should enclose entire FAQ section in a div with id #faq
#faq .question { display: block; font-weight: bold; cursor: pointer;}
#faq .question a { font-weight: bold; cursor: pointer; }
#faq .answer {display: none; }

